ProductCart 'AffiliateLogin.asp' Cross Site Scripting Vulnerability

Bugtraq ID: 43144
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 10 2010 12:00AM
Updated: Sep 10 2010 12:00AM
Credit: DisK0nn3cT
Vulnerable: EarlyImpact ProductCart 2.5
EarlyImpact ProductCart 2.0
EarlyImpact ProductCart 1.5
Early Impact ProductCart 2.7
Early Impact ProductCart 2.6
Early Impact ProductCart 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus